Bug 183526 - system-config-soundcard unable to play test sound
system-config-soundcard unable to play test sound
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 13:50 EST by Stuart Jansen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 15:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/root/scsound.log (10.79 KB, text/plain)
2006-03-01 13:50 EST, Stuart Jansen
no flags Details

  None (edit)
Description Stuart Jansen 2006-03-01 13:50:44 EST
Description of problem:
My sound card works fine in FC4 and on other Linux distros. It does not appear
to be working with FC5 yet. I have attached /root/scsound.log as requested.

Version-Release number of selected component (if applicable):
# rpm -qi system-config-soundcard
Name        : system-config-soundcard      Relocations: (not relocatable)
Version     : 1.2.16                            Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Tue 07 Feb 2006 05:49:12
AM MST
Comment 1 Stuart Jansen 2006-03-01 13:50:44 EST
Created attachment 125483 [details]
/root/scsound.log
Comment 2 Martin Stransky 2006-03-02 02:12:56 EST
You've selected IEC958 output (the second device), do you use it?
Comment 3 Stuart Jansen 2006-03-03 12:07:52 EST
I tried both devices as well as fiddling with the volume in firstboot, but for
some reason first boot didn't create a /root/scsound.log I didn't try both
device after running system-config-soundcard by hand as I expected the same results.

After resinstalling using rawhide instead of test 3, everything is working fine.
As a side note, after installing test 3 I had an i586 kernel. After installing
rawhide, I have the correct i686 kernel. *shrug* I guess you can close this ticket.
Comment 4 Martin Stransky 2006-03-03 15:02:15 EST
yes, the firstboot doesn't create /root/scsound.log, I checked it and I have BZ
for it....

Note You need to log in before you can comment on or make changes to this bug.